FreeMat

- Main Page
- Related Pages

DISP Display a Variable or Expression

Section: Input/Ouput Functions

# Usage

Displays the result of a set of expressions. The `disp` function takes a variable number of arguments, each of which is an expression to output:

      disp(expr1,expr2,...,exprn)

This is functionally equivalent to evaluating each of the expressions without a semicolon after each.

# Example

Here are some simple examples of using `disp`.

    --> a = 32;
    --> b = 1:4;
    --> disp(a,b,pi)
     32

     1 2 3 4

        3.1416